Id: TTYPlus.MTPutty
Name: MTPutty
AppMoniker: MTPutty
Version: 1.7
Publisher: TTYPlus
License: Copyright (C) 2020 TTYPlus
MinOSVersion: 10.0.0.0
Homepage: https://ttyplus.com/
Description: wrap unlimited number of PuTTY applications in one tabbed GUI interface
Tags: "putty"
Installers: 
  - Arch: x64
    Url: https://ttyplus.com/download/mtputty_setup.exe
    InstallerType: inno
    Sha256: 06E3C47A58DEF3DA0AF60C532ADDCF1DD931963FC9250CB73D6B1F81AA8E331D
    Switches:
      Silent: /VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-
      SilentWithProgress: /VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-